<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Provem
 */

?>

<header class="entry-header">
	<?php the_title( '<h1 class="entry-title h2-style">', '</h1>' ); ?>
	<div class="entry-meta">
		<?php
			Provem_posted_by();
			Provem_posted_in( array(
				'prefix'  => __( 'In', 'Provem' ),
			) );
			Provem_posted_on( array(
				'prefix'  => __( 'Posted', 'Provem' ),
			) );
			Provem_post_comments( array(
				'postfix' => __( 'Comment(s)', 'Provem' ),
			) );
		?>
	</div><!-- .entry-meta -->
</header><!-- .entry-header -->

<?php Provem_post_thumbnail( 'Provem-thumb-l', array( 'link' => false ) ); ?>